# Generated by Django 2.2.4 on 2019-10-21 12:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0004_auto_20191018_0832'),
    ]

    operations = [
        migrations.AlterField(
            model_name='language',
            name='locale',
            field=models.CharField(max_length=10, verbose_name='Locale identifier'),
        ),
        migrations.AlterUniqueTogether(
            name='language',
            unique_together={('title', 'locale')},
        ),
    ]
